Summary: ewhost contains an improved version of 'host'.
Name: ewhost
Version: 980531
Release: 1
Group: Networking/Utilities
Copyright: BSD
Packager: John A. Martin <jam@jamux.com>
Vendor: jamux <http://www.tux.org/~jam/jamux/>
Distribution: contrib
Source0: ftp://ftp.nikhef.nl/pub/network/host_980531.tar.Z
Source1: ftp://ftp.nikhef.nl/pub/network/README_980531
BuildRoot: /tmp/host
Prefix: /usr/local

%description
host(1) looks for information about Internet hosts and domain names.
This version adds extensive checking and optional output while testing
the data for consistency, extraneous conditions, and conformance to
specifications.

By default this host(1) is installed as '/usr/local/bin/host'.

%changelog
* Wed Jun 24 1998 John A. Martin <jam@jamux.com>
- Built ewhost-980531, added BuildRoot, Prefix, and defattr
  Now a relocatable package buildable by non-root.

* Mon Oct 27 1997 John A. Martin <jam@jamux.com>
- Built ewhost-971007-1

* Sat Aug 30 1997 John A. Martin <jam@jamux.com>
- Built ewhost-970828-1

%prep
%setup -c -n ewhost-${RPM_PACKAGE_VERSION}
chmod a-x *lookup
cp ${RPM_SOURCE_DIR}/README_980531 .

%build
make COPTS=$RPM_OPT_FLAGS RES=

%install
DESTBIN=${RPM_BUILD_ROOT}/usr/local/bin
DESTMAN=${RPM_BUILD_ROOT}/usr/local/man
OWNER=`whoami`
GROUP=${OWNER}
mkdir -p ${RPM_BUILD_ROOT}/usr/local/bin
make COPTS=$RPM_OPT_FLAGS RES= DESTBIN=${DESTBIN} \
	OWNER=${OWNER} GROUP=${GROUP} install
mkdir -p ${RPM_BUILD_ROOT}/usr/local/man/man1
make COPTS=$RPM_OPT_FLAGS RES= DESTMAN=${DESTMAN} \
	OWNER=${OWNER} GROUP=${GROUP} man

%files
%defattr(- root root)
%doc README_980531 RELEASE_NOTES mxlookup nslookup rblookup
%doc /usr/local/man/man1/host.1
/usr/local/bin/host
